<?php
$z[0]=Array("field","上甘棠村,上甘棠村介绍,江永旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","历史文化名村上甘棠，从汉元鼎六年（前111年）起至隋开皇九年（589年）止在此建谢沐县治，长达700年。谢沐县以谢沐二水汇合为谢沐河而得名。这两条水实则为雌雄二水。雄水发源于都宠岭雄川源，源于高山雨水；沐水为雌水，源于石灰岩地下水。雄雌二水汇合处，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","上甘棠村_江永上甘棠村旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　历史文化名村上甘棠，从汉元鼎六年（前111年）起至隋开皇九年（589年）止在此建谢沐县治，长达700年。谢沐县以谢沐二水汇合为谢沐河而得名。这两条水实则为雌雄二水。雄水发源于都宠岭雄川源，源于高山雨水；沐水为雌水，源于石灰岩地下水。雄雌二水汇合处，山环水抱，气场信息得天独厚，确是一方风水宝地。周氏先祖唐朝天宝年间在此定居立宅，取名甘棠，至今已达1240年。\n</p><p>　　“甘”者甜也，“棠”，海棠果，即野苹果。甘棠，甜甜的野苹果。这是从出产苹果的老家山东带来的地名。又有一说：甘棠，原意为高大的乔木，以后用作官吏政绩的称颂之词。即是说周氏先祖是朝廷有功之臣。甘棠，依山傍水，风光秀丽，名胜古迹甚多，碑亭楼阁完好，是人文景观和自然风景点集中的旅游胜地。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",547,1284);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/140292c9340220-14H7.gif",1286,1372);
$z[7][4]['name']="litpic";

?>